Subject: Re: pkg/36853: clamav-milter doesn't start - _res is not supported
To: Martti Kuparinen <>
From: Carl Brewer <>
List: pkgsrc-bugs
Date: 12/21/2007 21:13:10
Martti Kuparinen wrote:
> We need a better patch as told by one the clamav developers in 
> Can you test the current pkgsrc version (without your patch) with NetBSD 
> 4.0, i.e. is the problem only in 3.x or in all NetBSD versions?

I can't test on 4.0 yet, my boxes are all still at 3.1, but this is 
still a problem with the new 0.92 release of Clamav.  Is there any 
chance this could get looked at?  It was ok when it was just a minor 
update, but 0.92 is a significant update and freshclam is moaning!